[
    {
        "merged": "world.respect.shared.respect-lib-shared-release-56:/drawable-xhdpi-v4/ic_call_decline_low.png",
        "source": "world.respect.shared.respect-lib-shared-core-1.13.1-25:/drawable-xhdpi-v4/ic_call_decline_low.png"
    },
    {
        "merged": "world.respect.shared.respect-lib-shared-release-56:/drawable-xhdpi-v4/notification_bg_normal_pressed.9.png",
        "source": "world.respect.shared.respect-lib-shared-core-1.13.1-25:/drawable-xhdpi-v4/notification_bg_normal_pressed.9.png"
    },
    {
        "merged": "world.respect.shared.respect-lib-shared-release-56:/drawable-xhdpi-v4/notification_bg_low_pressed.9.png",
        "source": "world.respect.shared.respect-lib-shared-core-1.13.1-25:/drawable-xhdpi-v4/notification_bg_low_pressed.9.png"
    },
    {
        "merged": "world.respect.shared.respect-lib-shared-release-56:/drawable-xhdpi-v4/notification_bg_normal.9.png",
        "source": "world.respect.shared.respect-lib-shared-core-1.13.1-25:/drawable-xhdpi-v4/notification_bg_normal.9.png"
    },
    {
        "merged": "world.respect.shared.respect-lib-shared-release-56:/drawable-xhdpi-v4/ic_call_answer.png",
        "source": "world.respect.shared.respect-lib-shared-core-1.13.1-25:/drawable-xhdpi-v4/ic_call_answer.png"
    },
    {
        "merged": "world.respect.shared.respect-lib-shared-release-56:/drawable-xhdpi-v4/ic_call_answer_low.png",
        "source": "world.respect.shared.respect-lib-shared-core-1.13.1-25:/drawable-xhdpi-v4/ic_call_answer_low.png"
    },
    {
        "merged": "world.respect.shared.respect-lib-shared-release-56:/drawable-xhdpi-v4/ic_call_answer_video.png",
        "source": "world.respect.shared.respect-lib-shared-core-1.13.1-25:/drawable-xhdpi-v4/ic_call_answer_video.png"
    },
    {
        "merged": "world.respect.shared.respect-lib-shared-release-56:/drawable-xhdpi-v4/ic_call_decline.png",
        "source": "world.respect.shared.respect-lib-shared-core-1.13.1-25:/drawable-xhdpi-v4/ic_call_decline.png"
    },
    {
        "merged": "world.respect.shared.respect-lib-shared-release-56:/drawable-xhdpi-v4/notify_panel_notification_icon_bg.png",
        "source": "world.respect.shared.respect-lib-shared-core-1.13.1-25:/drawable-xhdpi-v4/notify_panel_notification_icon_bg.png"
    },
    {
        "merged": "world.respect.shared.respect-lib-shared-release-56:/drawable-xhdpi-v4/ic_call_answer_video_low.png",
        "source": "world.respect.shared.respect-lib-shared-core-1.13.1-25:/drawable-xhdpi-v4/ic_call_answer_video_low.png"
    },
    {
        "merged": "world.respect.shared.respect-lib-shared-release-56:/drawable-xhdpi-v4/notification_bg_low_normal.9.png",
        "source": "world.respect.shared.respect-lib-shared-core-1.13.1-25:/drawable-xhdpi-v4/notification_bg_low_normal.9.png"
    }
]